Subject: [Healeys] Battery isolation switch - curious

From: [email-masked]
Date: Tue, 19 Mar 2013 02:13:38 -0400 (EDT)

Hmm.  I was looking at a Lucas site today and found something that conflicts
with the factory parts books.  Concerning the battery kill/isolation switch in
the boot.  The Lucas book/site says that it's Lucas number 76605 for BN1, BN2,
and BN4 (1957 only), then after that, the cars use 76604.  In the BN1/2 parts
book, it says the switch is factory number 1B2804, but I noticed that in the
factory BN7/BT7 book, it's ALSO listed as 1B2804.  So Lucas says the switch
changes, but the factory says it doesn't?  I know the switch are very similar,
but, they are different.  But no later part number change by the factory.
Yeah, yeah, it's Healey minutiae, but, I was wonderin'.... :)

 - Paul B.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys